body {
color: #000033;
margin: 0px;
background-color: #ffffff;
}
a:link{
color: #0000ff;
text-decoration: none;
}
a:visited{
color: #660066;
text-decoration: none;
}
a:hover{
color: #0000ff;
text-decoration: underline;
}
img{
border-width: 0px;
}
p{
font-size: 11pt;
line-height: 120%;
margin: 5px;
}
.box{
text-align: left;
padding: 0px;
border-right-width: 1px;
border-left-width: 1px;
border-right-color: #999999;
border-left-color: #999999;
border-right-style: solid;
border-left-style: solid;
width: 760px;
}
.logored{
font-size: 10pt;
color: #ff3333;
}
.red{
color: #ff3333;
 }
.orange{
color: #ff9933;
}
.gray{
color: #666666;
}
.l-menu{
margin: 5px 5px 0px 10px;
float: left;
width: 175px;
}
.l-txt{
font-size: 11pt;
line-height: 150%;
margin: 0px;
padding: 5px 0px 5px 18px;
border-top-width: 1px;
border-color: #dddddd;
border-top-style: solid;
height: 30px;
background: url('menubar.gif') repeat-y;
}
.l-txt1{
font-size: 11pt;
line-height: 150%;
margin: 0px;
padding: 5px 0px 5px 18px;
border-top-width: 1px;
border-color: #dddddd;
border-top-style: solid;
height: 30px;
background: url('../menubar.gif') repeat-y;
}
.ec{
font-size: 10pt;
color: #ffffff;
text-align: center;
padding: 5px;
border: 5px double #ffffff;
background-color: #339900;
}
.r-cap{
font-weight: bold;
text-indent: 1em;
padding: 5px;
width: 525px;
background-color: #82CE73;
filter: Alpha(opacity=100 ,finishopacity=0,style=1);
}
.exp{
font-size: 11pt;
margin: 10px;
padding: 0px;
border: 1px solid #000000;
width: 500px;
}
.exp1{
color: #ffffff;
font-weight: bold;
padding-top: 1px;
padding-bottom: 1px;
padding-left: 5px;
border-bottom: 1px solid #000000;
background-color: #339900;
}
.exp2{
padding-left: 5px;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
background-color: #ccff99;
}
.exp0{
padding: 5px;
float: left;
width: 230px;
}
.ad{
font-size: 10pt;
color: #000000;
text-align: center;
padding: 10px;
}